View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001013Ecere SDKidepublic2013-10-01 16:432013-10-09 07:00
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001013: Linker Warnings are being reported as errors
DescriptionLinker Error: Warning: .drectve `/DEFAULTLIB:"uuid.lib" /DEFAULTLIB:"uuid.lib" ' unrecognized
Linker Error: Warning: .drectve `/DEFAULTLIB:"uuid.lib" /DEFAULTLIB:"uuid.lib" ' unrecognized
Steps To ReproduceThese errors come up when linking in a MS .lib e.g. wiaguid.lib (Paper2PACS)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001115)
redj (administrator)
2013-10-05 14:02
edited on: 2013-10-09 06:58

Fixed by:
https://github.com/ecere/ecere-sdk/commit/789bc2a847e1aaeee478652200c80191a971edc0 [^]


- Issue History
Date Modified Username Field Change
2013-10-01 16:43 jerome New Issue
2013-10-01 16:43 jerome Status new => assigned
2013-10-01 16:43 jerome Assigned To => redj
2013-10-05 14:02 redj Status assigned => resolved
2013-10-05 14:02 redj Fixed in Version => 0.44.10 64
2013-10-05 14:02 redj Resolution open => fixed
2013-10-05 14:02 redj Note Added: 0001115
2013-10-09 06:58 jerome Note Edited: 0001115
2013-10-09 07:00 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker